/*5 HOMEPAGE ANIMATION*/

body {
  overflow-x: hidden;  
}


.car {
height:	50px;
  position: absolute;
  bottom: 0%;
  left: 0;
  animation: moveAcross 4s linear infinite;
  /*animation-play-state: paused;*/
}
.car-1 {
  fill: red;
  animation-delay: -10s;
  animation-duration: 20s;
}
	

@keyframes moveAcross {
  0% {
    left: -1000px;
  }
  100% {
    left: 110%;
  }
}

.animation_wrapper {
  width: 100%;
  height: 100%;
  position: relative;	
  margin-top: 4%;
}

.area_bg img{
 height: 100%;
 width:	 80%; 
 margin-bottom:	-0.30%;
 margin-left:			10%;
 margin-right:			10%; 
}



.area {
  width: 100%;
  height: 100%;
  bottom: 0%;
  left: 0;
}
.area {
  z-index: 10;
}/*4 AD AREA*/

.ad_area_container {
	margin-right:			-1.2%;	
}

	
.ad_area
{
	float:					left;
	width:					32.133333333%;
	margin-bottom:			1%;
	margin-right:			1.2%;
	margin-top:				-0.55%;
}

.ad_area img
{

	width:					100%;
	height:					auto;

}

.ad_area .space1 {
	height:					45%;	
}/*3 FEATURED PRODUCTS SECTION BELOW SLIDER*/

.featproducts	
	{
	float:						left;
	width:						100%;
	margin-bottom:				1%;
	margin-top:					0%;
	}
	
.featproductsinner	
	{  
	margin-left:				-0.615%;
	margin-right:				-0.615%;
	}	


	
.product_name 
	{
	color: 						#2F3540;		
    padding-left: 				2%;
	padding-top: 				1.5%;
	padding-bottom: 			1.5%;
	padding-right: 				2%;
    background-color: 			#ffffff;
	text-transform: 			uppercase;
	text-align:					center;
	font-size: 					100%;
	font-weight: 				400;	
	letter-spacing: 			0.5px;	 
	}
	
.price 
	{
	padding-left: 					2%;
	padding-top: 					1.5%;
	padding-bottom: 				1.5%;
	padding-right: 			   		 2%;
	background: 					#666A73;
	text-transform: 				uppercase;
	text-align:						center;
	font-size: 						100%;
	font-weight: 					400;	
	letter-spacing: 				0.5px;	 
	display: 						block;
	color: 							#ffffff;
	 
	}

.price:before
	{
    content: '\20AC';
	}	
	
	
.product_image 
	{
    background-color: 			#FFFFFF;
	}
	

IMG.product 
	{
    display: 					block;
    margin-left: 				auto;
    margin-right: 				auto 
	}

.product_box 
	{
	float: 							left;
	width: 							23.77%;
	margin: 						0.615%;	
	text-align: 					left;
	}

/*2 HOMEPAGE IMAGE CSS ONLY SLIDER*/

#cc-slider {
	text-align: center;
	margin: 0 auto;
	position: relative	
}

#cc-slider input {
	display: none;
}

#cc-slider label, a {
	color: #ef023f;
	cursor: pointer;
	text-decoration: none;
}
#cc-slider label:hover {
	color: #ff0042 !important;
}

#slide1:checked ~ #cc-slides .inner { margin-left:0; }
#slide2:checked ~ #cc-slides .inner { margin-left:-100%; }
#slide3:checked ~ #cc-slides .inner { margin-left:-200%; }
#slide4:checked ~ #cc-slides .inner { margin-left:-300%; }
#slide5:checked ~ #cc-slides .inner { margin-left:-400%; }


#overflow {
	width: 100%;
	overflow: hidden;
}

#cc-slides article img {
	width: 100%;
}

#cc-slides .inner {
	width: 500%;
	line-height: 0;
}

#cc-slides article {
	width: 20%;
	float: left;
}

#controls {
	position: absolute; 
	bottom: 1.3%;
	right:	1%;
	width: 12%;
	height: 35px;
}

#controls label { 
	display: none;
	width: 45%;
	height: 100%;
	
}



#active {
	margin: 23% 0 0;
	text-align: center;
}

#active label {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #f89e67;
}

#active label:hover {
	background: #ccc;
	border-color: #777 !important;
}

#controls label:hover {
	opacity: 0.8;
}

#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5), 
#slide5:checked ~ #controls label:nth-child(1) {
	background: url("../../media_assets/slider_images/next.png") no-repeat center;
	float: right;
	display: block;
	background-color:#F05A1A;
}


#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4) {
	background: url("../../media_assets/slider_images/prev.png") no-repeat center;
	float: left;
	display: block;
	margin:		auto;
	background-color:#F05A1A;
}



/* cctooltip Box */

.cctooltip {
	
    color: #FFFFFF;
    font-style: italic;
    line-height: 20px;
    margin-top: 250px;
    opacity: 0;
    position: absolute;
	/*bottom: 30%;*/
	/*left:	0%;*/
    text-align: left;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 1;	
}

.cctooltip h3 {
	color: #FFFFFF;
	margin: 0 0 2%;
	font-weight: normal;
	font-size: 22px;
	font-style: normal;
	background: none repeat scroll 0 0 rgba(170, 170, 170, 0.7);
	padding: 4%;
}
.cctooltip h4 {
	color: #FFFFFF;
	margin: 0 0 2%;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	background: none repeat scroll 0 0 rgba(270, 270, 270, 1.0);
	padding: 2%;
	padding-left: 4.5%;	
	width:		17%;

}





/* Animation */

#cc-slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#cc-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#slide1:checked ~ #cc-slides article:nth-child(1) .cctooltip,
#slide2:checked ~ #cc-slides article:nth-child(2) .cctooltip,
#slide3:checked ~ #cc-slides article:nth-child(3) .cctooltip,
#slide4:checked ~ #cc-slides article:nth-child(4) .cctooltip,
#slide5:checked ~ #cc-slides article:nth-child(5) .cctooltip {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}


	

/*1 HOMEPAGE IMAGE GRID WITH EMBEDDED SLIDER*/





.product_image_box_h_1
	{
	float: 						left;
	width: 						49.28%;	
	padding-right: 				1.2%;
	margin-bottom:				1%;
	}	
	
.product_image_box_h_1 img
	{
	display:					block;
	}

.product_image_box_h_2
	{
	float: 						left;
	width: 						16.10667%;
	padding-right: 				1.2%;	
	margin-bottom:				1%;
	}	
.product_image_box_h_2 img
	{
	display:					block;
	}
.product_image_box_h_3
	{
	float: 						left;
	width: 						32.21333%;	
	margin-bottom:				1%;

	}		
.product_image_box_h_3 img
	{
	display:					block;
	}	
